docs

# OrderInfo

data class OrderInfo ( val name: String , val phoneNumber: String , val email: String , val shippingAddress: ShippingAddress )
Content copied to clipboard

## Constructors

OrderInfo
Link copied to clipboard
fun OrderInfo ( name: String , phoneNumber: String , email: String , shippingAddress: ShippingAddress )
Content copied to clipboard

## Properties

email
Link copied to clipboard
val email : String
Content copied to clipboard
name
Link copied to clipboard
val name : String
Content copied to clipboard
phoneNumber
Link copied to clipboard
val phoneNumber : String
Content copied to clipboard
shippingAddress
Link copied to clipboard
val shippingAddress : ShippingAddress
Content copied to clipboard